.video-section {
    width: 100%;
}
.video-section__content {}
.video-section__side {
    position: relative;
}
.video-section__side .video-list {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 260px;
}

.video-frame {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    cursor: pointer;
}
.video-frame iframe,
.video-frame__cover,
.video-frame__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.video-frame iframe {
    z-index: 5;
}
.video-frame__cover {
    object-position: center center;
    object-fit: cover;
}
.video-frame:before {
    content: "\e90a";
    font-family: var(--icons);
    font-size: 80px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    transition: color var(--animate), opacity var(--animate);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: var(--color-white);
    opacity: 0.5;
    z-index: 2;
}
.video-frame:hover:before {
    color: var(--color-primary);
    opacity: 1;
}
.video-frame.video-frame_sm:before {
    font-size: 48px;
}
.video-frame_loaded .video-frame__cover {
    display: none;
}
@media screen and (max-width: 767px) {
    /*.video-frame_main {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
        padding: 0;
    }
    .video-frame_main .video-frame__video {
        object-position: center center;
        object-fit: cover;
    }*/
}

.video-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.video-list__item {
    display: block;
    opacity: 0.6;
    transition: opacity var(--animate);
}
.video-list__item_active,
.video-list__item:hover {
    opacity: 1;
}
.video-list__item_active .video-list__name {
    color: var(--color-primary);
}
.video-list__item-inner {
    align-items: center;
}
.video-list__cover {}
.video-list__cover-img {}
.video-list__desc {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.video-list__name {
    font-family: var(--font-secondary);
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: var(--color-white);
}
.video-list__helper {
    font-family: var(--font-secondary);
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-grey);
}
@media screen and (max-width: 991px) {
    .video-section__content {
        margin-bottom: 32px;
    }
}
@media screen and (min-width: 768px) {
    .video-section__name {
        font-size: 21px;
    }
    .video-frame_yt:before {
        font-size: 120px;
    }
    .video-list__name {
        font-size: 15px;
    }
}
@media screen and (min-width: 992px) {
    .video-section__side .video-list {
        position: absolute;
        top: 0;
        left: 10px;
        right: 10px;
        max-height: 100%;
    }
}

.video-block {}
.video-block__list:not(.video-block__list_inherit) {
    margin-left: -6px;
    margin-right: -6px;
}
.video-block__item-wrapper {
    margin-bottom: 20px;
}
.video-block__list:not(.video-block__list_inherit) .video-block__item-wrapper {
    padding-left: 6px;
    padding-right: 6px;
    margin-bottom: 12px;
}
.video-block__item {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.video-block__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
    z-index: 1;
}
.video-block__desc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 20px;
    z-index: 3;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.49) 40.62%, rgba(0, 0, 0, 0.71) 69.27%);
}
.video-block__name {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.8;
    color: #FFFFFF;
}
.video-block_mt {
    margin-top: 50px;
}
@media screen and (min-width: 768px) {
    .video-block__desc {
        padding: 20px 30px;
    }
    .video-block__name {
        font-size: 18px;
    }
}